/*
 Theme Name:   Brian Solis
 Theme URI:    http://briansolis.com/
 Description:  Custom theme for Brian Solis based on Miao
 Template:     miao
 Version:      1.0.0
 Text Domain:  brian-solis
*/
body {
	font-weight: 400;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

#primary_menu a {
	text-transform: uppercase;
}
.entry-content p,
.entry-content ul,
.entry-content ol {
	color: #666;
	font-size: 14px;
	line-height: 1.5;
}
#topbar {
	background-color: #000;
	border-bottom: none;
}
.social_icons a {
	color: #FFF;
	font-size: 1.6rem;
}
#topbar #tools a {
	background: #000;
	color: #FFF;
	text-transform: uppercase;
}
.site_description {
	float: right;
	margin-right: 2.5rem;
}
.description {
	color: #FFF;
	font-size: 1.3rem;
	font-weight: 400;
	line-height: 2.25;
	text-align: right;
	text-transform: uppercase;
}
a.user_btn_logged:hover {
	background: #CCC;
}
#topbar #tools a:hover {
	background: #292929;
	border: 1px solid #CCC;
	color: #666;
}
#top {
	background: #292929 url(assets/images/header-bkg.png) center center repeat;
	height: 50px;
	margin-bottom: 0;
}
.shrinked#top {
	height: 62px !important;
}
.logo a {
	background-position: center center !important;
	padding: 0;
}
#primary_menu {
	height: 70px;
}
#primary_menu ul {
	margin-bottom: 0;
}
@media (max-width: 1299px) {
    #primary_menu ul {
        text-align: left !important;
    }
}
#primary_menu ul li.logo {
	height: 24px;
	margin: 5px 15px 0;
}
.shrinked #primary_menu ul li.logo {
	height: 7px;
}
#primary_menu ul li.logo a {
	height: 60px !important;
	top: 10px;
}
.shrinked #primary_menu ul li.logo a {
    top: -10px;
}
#primary_menu ul li a,
#primary_menu ul li a:visited {
	color: #FFF;
	font-size: 16px;
}
#primary_menu ul li.current-menu-item a,
#primary_menu ul li a:hover {
	color: #E9020B;
}
#primary_menu ul div.mega-menu ul.mega-menu-posts li h6 a:hover {
	color: #000;
}
#primary_menu ul .sub-menu {
	background: #DC0000;
	background: rgba(170, 0, 0, .8);
	color: #FFF;
	min-width: 300px;
}
#primary_menu ul ul.sub-menu li {
	border-bottom: none;
}
#primary_menu ul div.mega-menu {
	top: 45px;
}
#primary_menu ul ul.sub-menu li.up-arrow,
#primary_menu ul li div.mega-menu .up-arrow {
	border-left: none;
	border-right: none;
	border-bottom: none;
}
#primary_menu ul ul.sub-menu li a {
	color: #FFF;
	font-size:1.2rem;
	text-align: left;
}
#primary_menu ul ul.sub-menu li a:hover {
	color: #999;
}
#primary_menu ul div.mega-menu ul.mega-menu-posts li h6 a {
	text-transform: uppercase;
}
#slider {
	margin: 0 0 0 0;
	padding: 0;
}
#slider a {
	color: #FFF;
}
#miao_content {
	margin-top: 20px;
	margin-bottom: 100px;
}
#breadcrumbs .goback:hover {
	background:#292929;
}
.archive_title {
	text-transform: uppercase;
}
.archive_title {
    font-size: 4rem;
    margin: 60px 0 -40px;
}
.channel .channel_title a {
	border-bottom: 1px solid #292929;
}
a.user_btn_logged i,
.channel .channel_title a,
.post .entry-title a:hover,
.post .entry-tools a:hover,
.post_list li a.post_title:hover,
.tagcloud a:hover,
.entry-content a,
#popup_window h3 a,
.comment-author a:hover,
.comment-list .pingback a:hover,
.comment-list .trackback a:hover,
.comment-metadata a:hover {
	color: #292929;
}
.post_slider.flexslider .flex-control-paging li a.flex-active {
	background: #292929;
}
#popup_window .language_list li a:hover,
#popup_window .dashboard_items li a:hover {
	border-color: #292929;
}
.alaya_pagenavi span,
.alaya_pagenavi a.page:hover {
	background: #292929;
	border: 1px solid #292929;
}
#respond input[type="submit"] {
	background: #292929;
}
.contact-form input[type="submit"] {
	background:#292929;
	border-color:#292929;
}
.widget input.input {
	margin-bottom: 4px;
}
.widget input[type="submit"],
.widget button[type="submit"] {
	background: #DC0000;
	border: none;
	color: #FFF;
}
.archive_title span,
.alaya_heading span {
	background: url(assets/images/separator.png) no-repeat center bottom;
}
.home_quote_banner {
	height: 650px;
}
.home_quote {
	background: rgba(0,0,0,.4);
	color: #FFF;
	margin: 20px 0;
	padding: 20px;
	text-align: center;
	z-index: 1;
}
.home_quote .quote {
	color: #FFF;
	padding-top: 80px;
}
.home_quote .cite {
	margin-top: 10px;
}
.solis-home .entry-title {
	color: #292929;
	font-weight: 600;
	text-align: center;
}
.solis-home .entry-title a {
	color: #292929;
}
.solis-home .entry-title a:hover {
	color: #DC0000;
	text-decoration: none;
}
.solis-home .headline header {
	background: rgba(0,0,0,.6);
	margin-top: -280px;
	padding: 40px 20px 50px;
	position: relative;
	text-align: center;
}
.solis-home .headline .entry-title {
	padding: 0 20px;
}
.solis-home .meta {
	text-align: center;
	margin-bottom: 30px;
}
.solis-home .meta a {
	color: #888;
}
.solis-home .meta a:hover {
	color: #DC0000;
	text-decoration: none;
}
.solis-home .headline .entry-title a {
	color: #FFF;
}
.solis-home .meta,
.solis-home .headline .button {
	font-size: 1.6rem;
	font-weight: 400;
	letter-spacing: 2px;
	text-transform: uppercase;
}
.solis-home .headline .meta-author {
	color: #FFF;
}
.solis-home .headline .thumbnail {
	display: block;
}
.solis-home .headline .thumbnail img {
	height: auto;
	max-width: 100%;
	width: auto;
}
.section-grey {
	background: #F3F3F3;
}
.section-white {
	background: #FFF;
}
.section-dark {
	background: #292929 url(assets/images/header-bkg.png) center center repeat;
	color: #FFF;
}
.section-dark h2,
.section-dark h3,
.section-dark h4,
.section-dark .fa {
	color: #FFF;
}
.section-grey .row,
.section-white .row,
.section-dark .row {
	margin-bottom: 0;
	padding: 40px 0;
}
article.category_post {
	margin-bottom: 50px !important;
}
.newsletter h4,
.newsletter .ctct-embed-signup {
	display: inline-block;
	margin-bottom: 0;
}
.newsletter h4 {
	line-height: 1;
	margin: 0 0 20px;
	text-transform: uppercase;
	vertical-align: middle;
}
.newsletter input[type=text] {
	background: #292929;
	border-color: #919191;
	margin-right: 15px;
	width: 400px;
}
.meta-author span {
	color: #CCC;
}
.headline .button {
	height: auto;
	padding: 10px 50px;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}
.book-widget .title,
.book-widget .author {
	text-transform: uppercase;
}
.book-widget .title {
	color: #888;
	font-size: 2.5rem;
	font-weight: 700;
	line-height: 1.3;
}
.book-widget .author {

}
.excerpt p {
	margin-bottom: 5px;
}
.page-appearances #body-container {
	background: #292929 url(assets/images/header-bkg.png) center center repeat;
}
.page-appearances .entry-content p,
.page-appearances .entry-content .archive_title,
.page-appearances .entry-content h3 {
	color: #FFF;
}
.page-appearances .entry-content .archive_title {
	font-weight: 300;
	margin-bottom: 40px;
}
.page-appearances .archive_title {
	color: #FFF;
	margin-bottom: 35px;
}
.page-speaking .archive_title {
  margin-bottom: 35px;
}
.page-lifescale .wp-caption-text {
    text-align: center;
}
.page-books .testimonial_rotator_quote {
	font-size: 18px;
}
.bs-upcoming-events {
	margin-top: 20px;
}
.bs-event {
	background: rgba(0,0,0,.6);
	color: #FFF;
	min-height: 185px;
	padding: 20px;
	text-align: center;
}
.bs-event:after {
	color: #AAA;
	content: " . . . . . . . . . . . . . . . . . ";
	display: block;
}
.bs-event-wrap:nth-child(2n) {
	float: right;
}
.bs-event .date,
.bs-event .title,
.bs-event .location {
	color: #FFF;
	font-weight: 400;
}
.bs-event .date,
.bs-event .location {
	color: #DDD;
	font-size: 16px;
	text-transform: uppercase;
}
.bs-event .title {
	font-size: 22px;
}
.page-appearances #miao_content {
	background: url(assets/images/appearances-2.jpg);
  background-position: center 75%;
  background-repeat: no-repeat;
	background-size: cover;
	padding-bottom: 200px;
  min-height: 275px;
}
/*.page-speaking #miao_content {
  background: url(assets/images/speaking.jpg);
  background-position: center bottom;
  background-repeat: no-repeat;
  background-size: cover;
  padding-bottom: 200px;
  min-height: 275px;
}*/

#standard_blog_full_two {
	display: block;
	float: none;
	margin: 0 auto;
}
.scrolling_posts header.vertical h5 {
	font-size: 3rem;
}
.form-email .input {
	margin-bottom: 5px;
}
.form-email .row {
	margin-bottom: 5px;
}
#bottom_widget {
	margin-top: 15px;
}
.widget {
	margin-bottom: 20px;
}
#sidebar {
	padding-bottom: 20px;
}
.archive_title {
	margin-bottom: 0;
}
#slider .contact-info a {
	color: #000;
}
#slider .contact-info a:hover {
	color: #E9020B;
}
.linkedin img {
	height: auto;
	width: 120px;
}
.alaya_large_btn  {
	font-size: 14px !important;
}

.alaya_small_btn, .alaya_large_btn, .alaya_largex_btn {
	box-shadow:1px 1px 4px #A6A6A6;
}
.text-center {
	text-align: center;
}
.testimonial_rotator_author_info {
	border: 0 !important;
}
.testimonial_rotator .testimonial_rotator_slide_title {
	display: none;
}
.testimonial_rotator.template-default .has-image .text, .testimonial_rotator_single.has-image.template-default .text {
	float: none;
	width: auto;
}
.testimonial_rotator_quote {
	font-size: 22px;
	font-weight: 300;
}
.appearances .testimonial_rotator_slide_title {
	display: block;
	font-size: 20px;
}
.appearances .testimonial_rotator_quote {
	font-size: 26px;
}
.about-details .fa {
	color: #939393;
	text-shadow: 0 1px 3px rgba(0,0,0,.4);
}
.about-details .title,
.books .title {
	font-size: 20px;
    font-weight: 400;
    line-height: 24px;
}
.books .button {
	margin-top: 15px;
}
.separator {
	background: #DC0000;
	height: 4px;
	margin: 5px 0 15px 0;
	width: 140px;
}
.text-center .separator {
	margin-left: auto;
	margin-right: auto;
}
.sec-title {
	font-size: 30px;
	margin-top: 0;
	margin-bottom: 30px;
	text-transform: uppercase;
}
.sec-title span {
    background: url(assets/images/separator.png) center bottom no-repeat;
    padding-bottom: 15px;
}
.sec-title span.bg-left {
	background-position: left bottom;
}
.button, button, input[type=submit], input[type=reset], input[type=button], input[type=text] {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}
.button:hover {
	text-decoration: none;
}
.button-default {
	background: #2E2E2E;
	border: 0;
	color: #FFF;
}
.button-default:hover {
	background: #999;
}
.scrolling_posts.flexslider {
	border-bottom: 0;
	padding-bottom: 0;
}
#bottom_widget .widget_text .textwidget a {
	margin-right: 4px;
}
#bottom_widget .widget_text .textwidget .fa {
	font-size: 18px;
}
.widget ul li {
	font: inherit;
}
.tp_recent_tweets li {
	background-image: none;
}
.tp_recent_tweets li:before {
	color: #999;
	content: "\f099";
	font-family: FontAwesome;
	font-size: 20px;
	float: left;
	margin-left: -25px;
}
iframe {
	max-width: 100%;
}
.testimonials .testimonial_rotator_wrap.with-prevnext,
.testimonials .testimonial_rotator.template-default .has-image .text,
.testimonials .testimonial_rotator_single.has-image.template-default .text {
	text-align: left;
}
.testimonial_rotator.template-default .slide {
	text-align: center;
}
.books p.text-center {
	clear: both;
}
.entry-content a.btn-slideshare {
	background: #000;
	border: 2px solid black;
	color: #FFF;
	margin: 15px 0 30px;
}
.social-icons img.icon-img,
.textwidget img.icon-img {
	height: 15px;
	width: auto;
}
.taglist a {
	display: inline-block;
	font-size: 12px;
	margin: 0 0 5px 5px;
}
.post_navi a {
	font-size: 14px;
}
@media (max-width: 1199px) {
	#primary_menu ul {
	    position: relative;
	    right: 6%;
	}
	#primary_menu ul li {
	    padding: 10px 9px;
	}
	#primary_menu ul li a, #primary_menu ul li a:visited {
	    font-size: 15px !important;
	}
}
@media only screen and (max-width: 991px) {
	#top div.logo {
		padding-top: 0;
	}
	.logo a {
	    width: 300px !important;
	}
	.masonry_blog .post .entry-title, .post .entry-title {
	    width: 90%;
	    margin: auto 5%;
	}
	.solis-home .headline .entry-title {
		padding: 0;
	}
	.solis-home .headline header {
		margin-top: -130px;
		padding: 40px 0;
	}
	.archive_title {
		font-size: 3rem;
	}
	.contact_content {
		padding-left: 0;
		padding-right: 0;
	}
}
@media only screen and (max-width: 959px) and (min-width: 768px) {
	.container header.five.columns {
		width: 355px;
	}
}
@media (max-width: 767px) {
	.page-influencer .archive_title span {
		background: none;
	}
	
}
@media only screen and (max-width: 700px) {
	#top {
		height: 75px !important;
		padding-bottom: 0;
	}
	.logo a {
    	background-size: 225px !important;
	}
	.newsletter input[type=text] {
		margin: 10px 0;
		width: 100%;
	}
	.sec-title span {
		background: none;
	}
}
@media only screen and (max-width: 500px) {
	.site_description {
		display: none;
	}
	.archive_title {
		font-size: 3rem;
		margin-top: 40px
	}
	#sb_instagram.sbi_col_3 #sbi_images .sbi_item, #sb_instagram.sbi_col_4 #sbi_images .sbi_item, #sb_instagram.sbi_col_5 #sbi_images .sbi_item, #sb_instagram.sbi_col_6 #sbi_images .sbi_item, #sb_instagram.sbi_col_7 #sbi_images .sbi_item, #sb_instagram.sbi_col_8 #sbi_images .sbi_item, #sb_instagram.sbi_col_9 #sbi_images .sbi_item, #sb_instagram.sbi_col_10 #sbi_images .sbi_item {
	    width: 50% !important;
	}
/*	.home #rev_slider_1_1 .tp-bgimg.defaultimg {
	    background-position: 58% bottom !important;
	}*/
}
@media only screen and (max-width: 479px) {
	.solis-home .headline header {
		margin-top: -80px;
		padding: 0;
	}
	.solis-home .headline .entry-title {
		padding: 0;
	}
}
@media only screen and (max-width: 450px) {
	.archive_title {
		font-size: 2.2rem !important;
	}
}

.pum-container {
    background: #0a0a0a !important;
}
.pum #yt {
    background: #0a0a0a;
    color: #fff;
    font-family: 'Open Sans', sans-serif;
}
.pum .fancybox-content {
  padding: 30px;
}
.pum .form-wrapper .infusion-field {
    display: flex;
    align-items: center;
    text-transform: uppercase;
    padding-bottom: 10px;
}
.pum .infusion-field {
    max-width: 300px;
    text-align: left;
    margin: 0 auto;
}
.pum-container.pum-responsive img {
    height: auto;
    max-width: 600px;
    width: 100%;
    display: block;
}
.pum .infusion-field label {
    width: 40%;
    font-size: 1.25rem;
    color: #ffff;
}
.pum .infusion-field input {
    height: 29px;
    width: 65%;
    background: #757575;
    border: 1px solid #fff;
}
.pum .title {
    text-transform: uppercase;
    text-align: center;
    margin-bottom: 20px;
    color: #fff;
}
.pum .bottom-text {
  max-width: 300px;
    width: 100%;
    margin: 25px auto 0;
    font-size: 1.15rem;
    text-align: center;
    color: #fff;
}
.pum .infusion-submit button {
    background: #cc0000;
    border: 0;
    color: #fff;
    padding: 10px 30px;
    text-transform: uppercase;
    font-size: 0.75em;
    font-weight: bold;
    cursor: pointer;
    margin: 0 auto;
    display: block;
}
.pum .infusion-submit button:hover {
    background: #4b4b4b;
    color: #fff;
}
.ls-button {
    padding: 6px 30px 5px;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    height: 30px;
    cursor: pointer;
    color: #fff !important;
    text-shadow: none !important;
    font-size: 15px;
    line-height: 45px !important;
    font-family: arial, sans-serif;
    font-weight: bold;
    letter-spacing: -1px;
    text-decoration: none;
}
@media (max-width: 991px) {
  .home #rev_slider_1_1 li[data-index="rs-3"] .tp-bgimg.defaultimg {
      background-position: 55% bottom !important;
  }
}
@media (max-width: 767px) {
/*  .home #rev_slider_1_1 li[data-index="rs-1"] .tp-bgimg.defaultimg {
      background-position: 58% bottom !important;
  }*/
  .home #rev_slider_1_1 li[data-index="rs-3"] .tp-bgimg.defaultimg {
        background-image: none !important;
        background-color: #fff !important;
    }
    .page-lifescale .widget_media_image {
    text-align: center;
    }
    .page-lifescale #pg-26752-2 .widget_media_image img {
        max-width: 150px !important;
    }
    .page-lifescale #attachment_26092 {
        clear: both;
        display: block;
        float: none;
        margin: 0 auto 30px;
    }
}

@media (max-width:1299px) {
    .page-influencer .panel-grid {
        padding: 0 15px;
    }
}
@media (max-width:829px) {
    .page-influencer .sow-features-list h5 {
        font-size: 14px !important;
    }
}
@media (max-width:669px) {
    .so-widget-sow-features-default-fa3f76cc6778 .sow-features-list.sow-features-responsive .sow-features-feature {
        width: 100% !important;
        float: none;
        margin-bottom: 40px;
        display: block;
    }
}


/*===================================2019 ===*/

/*For Snapchat*/
.social-icons img.icon-img:last-child {
    display: none;
}
.page-influencer #miao_content,
.page-wtf-podcast #miao_content {
    width: auto !important;
	padding: 0 15px !important;
}
@media (min-width:1200px) {
	.page-influencer .container .twelve.columns,
	.page-wtf-podcast .container .twelve.columns,
	.wide.twelve.columns {
			width: 1175px;
	}	
}
@media only screen and (max-width: 1199px) {
	.page-influencer .container .twelve.columns,
	.page-wtf-podcast .container .twelve.columns,
	.wide.twelve.columns {
			width: 100%;
	}	
}
.page-influencer .h4-normal h4 {
	font-weight: 300;
	font-size:18px;
}
.page-influencer .entry-content p, .page-influencer .entry-content ul, .page-influencer .entry-content ol {
    color: #000;
    font-size: 15px;
    line-height: 1.85;
	margin-bottom: 15px;
}

.page-influencer .entry-content ul, .page-influencer .entry-content ol {
	line-height: normal;
}
.page-influencer .sow-features-list h5,
.page-wtf-podcast .sow-features-list h5 {
    margin: 0 !important;
}
.no-mb img {
	margin: 0 auto;
}

.page-wtf-podcast .sow-features-list .sow-features-feature .sow-icon-container,
.page-wtf-podcast .sow-features-list .sow-features-feature .sow-icon-container [class^="sow-icon-"], .page-wtf-podcast .sow-features-list .sow-features-feature .sow-icon-container .sow-icon-image {
	height: 60px !important;
}
.page-wtf-podcast .sow-features-feature {
    margin-bottom: 80px !important;
}
.wpsm_panel-body ul li {
    margin-bottom: 20px !important;
    font-size: 16px;
}

.saboxplugin-wrap .saboxplugin-authorname {display: none !important;}
.saboxplugin-wrap .saboxplugin-gravatar{padding-bottom: 0 !important;}
.saboxplugin-wrap .saboxplugin-gravatar img {width: 100%; max-width:140px !important;}
.saboxplugin-desc hr {
    margin: 15px;
}
.saboxplugin-desc h3 {
    margin-top: 22px;
}
.saboxplugin-desc h6 {
    text-align: center;
}
.saboxplugin-wrap .saboxplugin-desc p {
    font-size: 16px !important;
    line-height: 1.7 !important;
	text-align: justify;
}
.saboxplugin-wrap .saboxplugin-socials {
    text-align: center;
}
.saboxplugin-socials.sabox-colored:before {
    content: 'Follow Brian Solis:';
    font-size: 18px;
    color: #000;
    display: block;
    position: relative;
    /* top: -16px; */
    font-weight: bold;
    margin: 10px 5px;
}
span.other-follow {
    margin: 10px 5px;
    display: block;
}
@media (min-width:768px) {
	.saboxplugin-wrap .saboxplugin-socials .saboxplugin-icon-color {
	margin: 5px 15px;
}
}
ul.other-follow {
    list-style: none;
    margin-bottom: 0;
	margin-top: 15px;
}
ul.other-follow li {
    margin-bottom: 10px;
    display: inline-block;
    padding: 0 15px;
    line-height: normal;
}
@media (min-width: 992px) {
	ul.other-follow li {
	    display: inline-block;
	    padding: 0 15px;
	    line-height: normal;
	}
}
@media (min-width:1200px) {
	ul.other-follow li {
    	border-right: 1px solid #888;
	}
	ul.other-follow li:last-child {   
	    border-right:none;
	}
}
@media (max-width:480px) {
	.saboxplugin-wrap .saboxplugin-desc {
		text-align: left !important;
	}
		.saboxplugin-desc h3 {
	    font-size: 18px;
	}
	.saboxplugin-wrap .saboxplugin-desc p {
		text-align: left;
	}
	a.saboxplugin-icon-color {
	    margin: 5px 10px !important;
	}
}
/*HOMEPAGE ADJUSTMENTS*/
h4.title {
    height: 55px;
}
.about-description {
    margin: 10px 0 15px;
}
.about-description p:first-child {
	display: none;
}
.about-details .fa-4x {
    font-size: 4em;
    float: left;
    padding-right: 12px;
    position: relative;
    top: 8px;
}
.section-grey .scrolling_posts.flexslider {
    background-color: #f3f3f3;
    border: none;
}
#miao_content.posts {
    margin-bottom: 50px !important;
}
.container.row.intro p {
    margin-bottom: 18px;
}
.research p {
    font-size: 16px;
    line-height: 30px;
    margin-top: 54px;
    display: block;
}
.research .sec-title span {
	padding-bottom: 20px;
}
.research a.button.button-primary {
    margin-top: 2px;
}
@media (min-width: 960px) {
	.about-description {
	    height: 185px;
	}
}
@media (max-width: 1199px) and (min-width: 768px) {
	.about-details .title {
		font-size: 16px;
	}
}
@media (max-width: 1199px) and (min-width: 960px) {
	.about-description {
	    height: 230px;
	}
}
@media (max-width: 767px) {
	.about-details .columns.four {
	    margin-bottom: 60px;
	}
}

@media only screen and (max-width: 959px) and (min-width: 768px) {
	.container .four.columns {
	    width: 364px;
	    margin-bottom: 60px;
	}
	.about-description {
	    height: 140px;
	}
}

/*=============SPEAKER LANDING PAGE=================*/
.page-speaker #miao_content {
    margin-top: 30px;
    margin-bottom: 100px;
}
.page-speaker #body-container {
    background: #292929 url(assets/images/header-bkg.png) center center repeat;
}
.page-speaker .archive_title {
    color: #FFF;
    margin-bottom: 35px;
}
.page-speaker .entry-content h4 {
    font-size: 24px;
}
.page-speaker .form-wrapper-internal {
    background-color: #fff;
    padding: 10px 30px;
    border-radius: 5px;
    text-align: center;
}
.page-speaker .infusion-form input, textarea {width:100%}
.page-speaker .infusion-field {
    padding-bottom: 20px;
    text-transform: uppercase;
    text-align: left;
}
.page-speaker .form-wrapper-internal p {
    color: #444 !important;
    font-size: 17px;
}
.page-speaker .form-wrapper-internal h4 {
    margin-bottom: 5px;
}
.page-speaker .form-wrapper-internal button {
    background-color: #e8030a;
    color: #fff;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 1.65rem;
    letter-spacing: 2px;
    border-radius: 0px;
    height: 45px;
    padding: 0 40px;
}
.page-partner hr {
	margin: 1rem 0;
}
.page-partner h3 {
	margin-top: 0;
}
@media (min-width:992px) {
	.page-speaker .inputs-wrapper {
	    width: 100%;
	    margin: 0 auto;
	}
}
@media (min-width:1200px) {
	.page-speaker .container .twelve.columns {
	    width: 1170px;
	}
}
@media only screen and (max-width: 1199px) and (min-width: 768px) {
	.page-speaker .container .twelve.columns {
	    width: 100%;
	}	
}
/*==========PARTNERS PAGE==========*/
.three-images, .four-images {
    text-align: center;
}
.four-images img {
    max-width: 225px !important;
}
.innovation-title h2 {
	font-weight: 700 !important;
}
.innovation h3 {
    text-transform: unset;
    font-size: 18px;
    font-weight: 400;
		color: #c02b2c;
}
.image-boxes p {
    font-size: 15px;
    line-height: 1.65;
}
.textwidget p,
.textwidget ul {
	font-family: Open Sans;
    font-weight: 300;
    color: #4c4c4c;
    font-size: 16px;
}
.advisory .panel-first-child {
    margin-bottom: 15px !important;
}
.advisory p,
.advisory ul {
	margin-bottom: 20px;
}
.widget ul li {
    margin-bottom: 5px;
}
@media (max-width: 1199px) {
	.siteorigin-panels-stretch {
	    padding-left: 15px !important;
	    padding-right: 15px !important;
	}	
}



